﻿body {
    padding-top: 0;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.bottomGrayBorder {
    border-bottom: 1px solid lightgray;
    margin-bottom: 10px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}
/* Define the grayed-out style */
.div-disabled {
    background-color: rgba(211, 211, 211, 0.5); /* Light gray background with some transparency */
    pointer-events: none; /* Prevent any interactions */
    opacity: 0.5; /* Make the div semi-transparent */
}

    /* Optional: Style for text inside the disabled div */
    .div-disabled * {
        color: #a9a9a9; /* Dark gray text */
    }